@media handheld, only screen and (min-width: 1500px) {
/* 	.grid {max-width: 1250px; width: 1250px;} */
}


/* iPad portrait */
@media only screen
  and (min-device-width: 768px)
  and (max-device-width: 1024px)
  and (orientation: portrait)
  and (-webkit-min-device-pixel-ratio: 1) {

   html div#main {min-height: 880px !important;}

}

/* iPad */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)  {
	.tablet {display:block;}
	#menu2 .text.fixed {position:static;}
}


@media handheld, only screen and (min-width: 768px) {
	html, body, nav#main, #main-blog {min-width: 1010px}
	body#body-blog, body, .content {max-width: auto;}
	#tiles {  min-width: 792px;}
}

@media handheld, only screen and (max-width: 767px) {
	html {min-width: 0;}

	html .grid {
		width: 100%;
		min-width: 0;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 20px; /* grid-space to left */
		padding-right: 10px; /* grid-space to right: (grid-space-left - column-space) e.g. 20px-10px=10px */
	}

	html [class*='col-'] {
		width: auto;
		float: none;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 10px;
		margin-bottom: 10px;
		padding-left: 0px;
		padding-right: 10px; /* column-space */
	}


	/* Mobile Layout */

	html [class*='mobile-col-'] {
		float: left;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 10px;
		padding-left: 0px;
		padding-right: 10px; /* column-space */
		padding-bottom: 0px;
	}

	html .mobile-col-1-1 {
		width: 100%;
	}
	html .mobile-col-2-3, .mobile-col-8-12 {
		width: 66.66%;
	}

	html .mobile-col-1-2, .mobile-col-6-12 {
		width: 50%;
	}

	html .mobile-col-1-3, .mobile-col-4-12 {
		width: 33.33%;
	}

	html .mobile-col-1-4, .mobile-col-3-12 {
		width: 25%;
	}

	html .mobile-col-1-5 {
		width: 20%;
	}

	html .mobile-col-1-6, .mobile-col-2-12 {
		width: 16.667%;
	}

	html .mobile-col-1-7 {
		width: 14.28%;
	}

	html .mobile-col-1-8 {
		width: 12.5%;
	}

	html .mobile-col-1-9 {
		width: 11.1%;
	}

	html .mobile-col-1-10 {
		width: 10%;
	}

	html .mobile-col-1-11 {
		width: 9.09%;
	}

	html .mobile-col-1-12 {
		width: 8.33%
	}

	/* Layout Columns */

	html .mobile-col-11-12 {
		width: 91.66%
	}

	html .mobile-col-10-12 {
		width: 83.333%;
	}

	html .mobile-col-9-12 {
		width: 75%;
	}

	html .mobile-col-5-12 {
		width: 41.66%;
	}

	html .mobile-col-7-12 {
		width: 58.33%
	}

	html .hide-on-mobile {
		display: none !important;
		width: 0;
		height: 0;
	}
}



@media handheld, only screen and (max-width: 767px) {

	.emplois #jobs-form nav.jobs-nav ul {list-style:none; margin:0; padding:0; display:flex; align-items: stretch;flex-direction: column;}
	.emplois #jobs-form nav.jobs-nav ul li {width: 100%;}

    .desktop{display:none!important;}
    #mmecora,  .box-ariane, #carousel, .cycle-pager, .cycle-pager-wrap{display:none;}

    .goto-top {right: 0px;}

    .grid{width:100%;}

    h4{font-size:1.7em;}

    nav#main.fixed {border-top:0;}
    nav#main.fixed ul{margin:0 auto;}
    nav#main ul li .subnav li a {padding:0;}

	#langueProvince .styled-select-province {
		font-size:1em;
		padding-left: 8px;
		width: 50px;
		height: 25px;
		overflow: hidden;
		background: url(/img/layout/drop-province.png) no-repeat #fff;
		background-position: 35px center;
	}

	#langueProvince select {
	  font-size:1em;
	  margin-top: 10px;
	  width: 50px;
	  background: transparent;
	  border: 0;
	  border-radius: 0;
	  height: 25px;
	  -webkit-appearance: none;
	  text-transform: uppercase;
	  margin-left: 1px;
	  color: #999;
	  position: relative;
	  -moz-appearance: none;
	  text-indent: 0.01px;
	  text-overflow: '';
    }

    .menu-top-mob{width:80%; margin:0 10%!important;}
	.menu-top-mob .langue{width:50%!important; float:left;}
	.menu-top-mob .langue a{text-align:right!important;}
	.menu-top-mob .province{width:40%!important; float:right; }

    nav.ancrage ul {margin:0; padding:0;}

    header #top #logo{padding-top:14px !important; margin-top:0; width:100%;}
    header #top #logo img{width:60%; margin:5px 19%; display:inline;}
    header #top #logo .fa-bars{position:absolute; right:20px; padding-top:20px;}
    header #top #logo .fa-chevron-left{position:absolute; left:20px; padding-top:20px;}
    header #top .fa-navicon:before, header header #top .fa-reorder:before, header #top .fa-bars:before, header #top .fa-chevron-left {font-size:35px; color:#fff;}
    header #top #location {display:none;}

/*     .accueil nav#main{display:block;} */

    .accueil header #top #logo .fa-chevron-left{display:none;}
    .accueil header #top #logo img{margin:5px 20%;}

    header nav#main.fixed, header nav#main {position:static!important;}
    header nav#main .sicky, header nav#main .logo-mini, header nav#main .nav-sticky, header nav#main .location{display:none !important;}
    header nav#main {position:static;}
    header nav#main .grid{padding:0;}
    header nav#main ul li {width: 100%; position:relative;}
    header nav#main ul li a{text-align:center; padding:8px 0; width:100%;}
    header nav#main ul li.open .subnav{position:relative; padding:6px 0; left:0;}
    header nav#main ul li.open .subnav li{padding:6px 0;}
    header nav#main ul li.open .subnav li a{text-align:center; max-width:none; width:100%; font-size:1em;}

    .accueil .recherche-resto {background-color:transparent;}
    .accueil .recherche-resto p.petit {margin:8px 0 0 0;}

    footer .infolettre{float:left;}


    #main{padding:0 !important;}
    #main a.plus{}
    #main .grid{top:0; margin:0;}

    #panel.container.little.fullscreen{height:80px !important;}

    nav.sidebnav{margin-top:0; display:none;}

    h2 a.show-plan{display:none;}

    #social nav ul li{margin-right:2%;}
    #social nav ul li a{width:40px; height:40px; background-size:100%;}
    #social a.blog{float:left; margin-top:10px;}

    #bottom nav ul{}
    #bottom nav ul li{width:100%; margin-right:0; padding:5px 0;}

    footer{padding-bottom:10px;}

    #infolettre{padding:0;}
    #infolettre .col.col-10-12.push-1-12{padding:0;}
    #infolettre .text{padding:0; margin-top:10px;}
    #infolettre p{width:100%;}
    #infolettre .visuel{height:230px;}
    #infolettre #notes{margin:0; padding:0;}
    #infolettre .grid{margin-bottom:0 !important; padding:20px;}

    .cycle-slideshow img{height:auto;}

	#body-blog .side{display:block; font-size: 16px;}
	#body-blog .content div.right{width:100%;}
	#body-blog ul#tiles{width:100%;}
	#body-blog ul#tiles li{width:100% !important;}

	#blog{padding:0 10px !important; margin:0;}

	#main ul.liste li:nth-child(2){margin-top:0;}

	.max #slideshow-1.gros-produit > div {position:relative; margin-top:20px;}
	.platsSeuls .bx-wrapper {display:none;}

	.container-gros p img{margin:10px 0; width:100%; height:auto;}
	
	.container-gros .tabHoraire img {width:auto;max-width: 190px;max-height: 50px;}

	/* ====== Page voir ======= */
	iframe[name="Commentaires"]{width:100%;   height: 2900px;}

    /* ====== Page voir ======= */
    .container-gros{margin-top:0; padding: 25px 10px 25px 0px;}
    .container-gros h2{line-height:1.1em;}
    #main ul.liste li:first-of-type .inner{padding-top:0;}
    #main .max ul.liste li:nth-child(2) {margin-top:0;}
    #main ul li.col-1-2{width:100%;}
    #main ul li.col-1-2 img{width:90%; margin:0 auto;}

    .max #slideshow-1.gros-produit{height:auto; width:90%; margin:0 auto;}
    #slideshow-1.gros-produit{min-height:155px;}
    #slideshow-2.petits-produits{display:none;}
    .produit-desc{margin-top:30px;}



    /*** VALE ***/
    #menu2 .grid .image3{margin-top:-40px;}
    #menu2 .grid .text{margin-top:30px!important;}

    /* ====== Page Infolettre ======= */
    .page-infolettre form{}
    .page-infolettre .control-group{display:block; width:100%;}

    .page-infolettre input, .page-infolettre .controls {width: 100%;}
    .page-infolettre .styled-select-infolettre {width: 100%;}

    .page-infolettre .control-group.checkAbonne .controls label {  padding-left: 34px;   width: 85%;   display: block;}
    .infolettre .container-gros {padding-bottom:0;}

    .mobile .goto-top a {right:15px; bottom:12px;}
    html .nopadmobile {padding:0;}
    #restaurants .resto-contact .btns .btn-plus, .gm-style-iw .btns .btn-plus {margin-top:0;}

    #menu_postal {padding-left:0; margin-top:0;}

    .flex-container {display:block;}
}

@media handheld, only screen and (max-width: 767px) and (orientation : landscape) {
	header #top #logo img{width:40%; margin:5px 30%; display:inline;}
	.accueil header #top #logo img{margin:5px 30%;}

	html .mobile-col-1-2, .mobile-col-6-12 {width: 25%;}
	nav#oeufs ul li:nth-child(3) {clear:none;}
	nav#oeufs ul li a {font-size:1em;}
	#panel.little {padding-bottom: 50px;}
	#menu1 img {width: 50%; float:right;}
	#menu2 img {width: 50%; float:right;}
	#menu3 img {width: 50%; float: right;}

	#menu3 {  height: 740px;}
	#menu3 .image2 {top:400px;}

	#menu1 {height: 580px;}
	#menu1 .image2 {top: 325px;}

	#menu2 {height: 510px;}
	#menu2 .image4 {top: 270px;}

	#infolettre .visuel {height: 390px;}
	}



@media handheld, only screen and (min-width: 1500px) {
	#mmecora img {margin-top:890px;}


	header #top #location {  width: 330px; float: right;}
	#panel.fullscreen {max-height: 630px;}

	.grid, body .wrapper {width: 1300px;}
	#infolettre .visuel {height:310px;}

	#menu1 {height: 850px;}
	#menu3 {height: 1060px;}

}
